ATI X1900XT unter Bootcamp Treiber ?

Dieses Thema im Forum "Windows auf dem Mac" wurde erstellt von thomasa., 15.12.2006.

  1. thomasa.

    thomasa. Thread Starter MacUser Mitglied

    Beiträge:
    5
    Zustimmungen:
    0
    MacUser seit:
    15.12.2006
    Hallo zusammen,

    ich bin kein Macneuling aber einer in Euerem Forum und das gleich mit einer Frage:
    Ist es besser unter Bootcamp (XP Prof) einen Treiber von ATI Homepage zu installieren oder ist der von Bootcamp installierte ok ? Ich benutze Win ausschlieslich zum Spielen und für ein paar andere Kleinigkeiten.

    Rechner ist ein Macpro 2.66 mit ATIX1900XT und 3GB RAM.

    vielen Dank für Euere professionellen Antworten
    gruss thomas
     
    Zuletzt bearbeitet: 15.12.2006
  2. Crazyhorse

    Crazyhorse MacUser Mitglied

    Beiträge:
    76
    Zustimmungen:
    3
    MacUser seit:
    26.11.2006
    Zum Zocken ist der neuste Treiber sicherlich eine Überlegung wert, da hier ständig Fehler korrigiert werden und zudem die eine oder andere Optimierung die FPS hochdreht.

    Um unter Win aber alle 4 Kerne zu nutzen benötigt es eine Pro Version und einer Mainipulation der boot.ini um 3GB Ram ansprechen zu können.

    Siehe hier:
    http://www.macuser.de/forum/showthread.php?t=222459
     
  3. fritz der fries

    fritz der fries MacUser Mitglied

    Beiträge:
    111
    Zustimmungen:
    3
    MacUser seit:
    21.03.2006
    Ich habe mir alternativ den Omegatreiber auf mein MBP installiert,da ich den orginal ATI treiber nich installiert bekam - läuft aber alles einwandfrei.
     
  4. thomasa.

    thomasa. Thread Starter MacUser Mitglied

    Beiträge:
    5
    Zustimmungen:
    0
    MacUser seit:
    15.12.2006
    blöderweise ist der wohl nagelneue Macpro defekt, dauert also erst ma wieder ein bisschen.....ich bekomm immer nur Streifen und Klötzchen auf dem Bildschirm wenn ich ihn anschalte, habe auch schon alles neu installiert, von der CD gebootet, Applesupport, Servicepoint.... bleibt wohl nur der Austausch.

    gruss thomas
     
  5. Crazyhorse

    Crazyhorse MacUser Mitglied

    Beiträge:
    76
    Zustimmungen:
    3
    MacUser seit:
    26.11.2006
    Hatte ich vergessen zu erwähnen, für den org ATI Treiber ist .NET Framework erforderlich, ansonsten startet das Catalyst Controll Center nicht.

    Denke daran bist du gescheitert.

    Für die iMacs ist allerdings die Modbil Treiber Version erforderlich, die man über Planet3now recht leicht finden kann.
     

Diese Seite empfehlen